I need old 3.5.3 Pro version

Massy Muletto shared this question 2 years ago
Answered

Hi,


today 30 december 2015 I've just bought the PRO version, but I have an old smartphone (Samsung S-7500) with android v. 2.3.6

Till today I've used free 3.5.3 version of your great app, and it perfectly worked... please... could I have the old corresponding PRO version?

Comments (2)

photo
1

Thank you gynta for your support!